/* CSS Document */

.scroller { margin:10px 0 10px 400px; border:1px solid #DBCB99;}
.scroller2 { margin:10px 0 10px 0; border:1px solid #DBCB99; width:370px;}
.scroller a, .scroller2 a { text-decoration:none;}
.scroller a:link, .scroller2 a:link	{color:blue;}
.scroller a:visited, .scroller2 a:visited{color: blue;}
.scroller a:hover, .scroller2 a:hover	{color: red;background-color:#66ffff;}

.scroller .title , .scroller2 .title{ font-weight:bold; font-size:14px; color:#840439; font-family:Arial,Helvetica; text-align: center;}
 
.tan {font-size: 12px; color: #4A2810; font-family: Arial,Helvetica; text-align: center;}
.tann {font-weight: bold;font-size: 18px; color: #4A2810; font-family: Arial,Helvetica; text-align: center;}
.scroller .msg, .scroller2 .msg {font-weight: bold;font-size: 10px; color: #4A2810; font-family: Arial,Helvetica; text-align: center;}
